glmark2 source package in Disco

glmark2: No summary available for glmark2 in ubuntu zesty.
glmark2-data: No summary available for glmark2-data in ubuntu yakkety.
glmark2-dbgsym: No summary available for glmark2-dbgsym in ubuntu yakkety.
glmark2-drm: No summary available for glmark2-drm in ubuntu yakkety.
glmark2-drm-dbgsym: debug symbols for package glmark2-drm
glmark2-es2: No summary available for glmark2-es2 in ubuntu yakkety.
glmark2-es2-dbgsym: debug symbols for package glmark2-es2
glmark2-es2-drm: OpenGL ES 2.0 DRM benchmark
glmark2-es2-drm-dbgsym: No summary available for glmark2-es2-drm-dbgsym in ubuntu yakkety.
glmark2-es2-mir: No summary available for glmark2-es2-mir in ubuntu zesty.
glmark2-es2-mir-dbgsym: debug symbols for glmark2-es2-mir
glmark2-es2-wayland: OpenGL ES 2.0 Wayland benchmark
glmark2-es2-wayland-dbgsym: No summary available for glmark2-es2-wayland-dbgsym in ubuntu zesty.
glmark2-mir: No summary available for glmark2-mir in ubuntu yakkety.
glmark2-mir-dbgsym: No summary available for glmark2-mir-dbgsym in ubuntu yakkety.
glmark2-wayland: No summary available for glmark2-wayland in ubuntu zesty.
glmark2-wayland-dbgsym: No summary available for glmark2-wayland-dbgsym in ubuntu yakkety.

Versions published

Release

The package versions that were published when the distribution release was made.

glmark2 information

Current version:
2014.03+git20150611.fa71af2d-0ubuntu5
Uploaded:
2019-01-11
Urgency:
Medium Urgency

Upstream connections

Linaro Graphics Working Groupglmark2trunk

glmark2 is a benchmark for OpenGL (ES) 2.0. It uses only the subset of the OpenGL 2.0 API that is compatible with OpenGL ES 2.0. NOTE: glmark2 development has moved to https://github.com/glmark2/glmark2 . The launchpad branch lp:glmark2 will act as a mirror of the github master branch. Please use the github project to file new bugs and new pull/merge requests.

Bug supervisor: no
Bug tracker: yes
Branch: yes

glmark2 2014.03 is older than the current packaged version. Launchpad may be missing release information for the trunk series or this package is linked to the wrong glmark2 series.

Binary packages

Download files from current release (2014.03+git20150611.fa71af2d-0ubuntu5)

File Size SHA-256 Checksum
glmark2_2014.03+git20150611.fa71af2d.orig.tar.gz 7.4 MiB 3cad6e80091a1e5f599e3f4180403ab1e2d8cca710eb30fe5afcd08153c0c160
glmark2_2014.03+git20150611.fa71af2d-0ubuntu5.debian.tar.xz 5.6 KiB 7f16d1e537d4ab4971de5d74f0536824f7a637c773556ef145613003d9659539
glmark2_2014.03+git20150611.fa71af2d-0ubuntu5.dsc 2.3 KiB bc43c11e4d666b200a4402e52b060e7cef8eea19a35075b9260517372a6f6dd9

Package relationships

Build dependencies

Platform-independent build dependencies

Platform-dependent build dependencies

Build conflicts

Platform-independent build dependencies

Platform-dependent build dependencies